Bug 152439 - howl missing from RHEL4
howl missing from RHEL4
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2005-03-29 10:23 EST by Douglas E. Warner
Modified: 2014-08-04 18:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-16 14:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2005-03-29 10:23:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Despite the release notes saying that howl is an included package (and it was 
in the latest beta), the SRPMS do not appear to be present for i386 or x86_64. 
Release Notes: 
Bug#149189 complains about howl not being installed and having iptables rules 
setup for it, but doesn't address that howl is not available. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Missing SRPMs, thus missing packages. 

Additional info:
Comment 1 Mike McLean 2005-03-29 15:19:08 EST
This is an error in the release notes.  Howl was removed between beta2 and gold.
Comment 5 Bevan Bennett 2005-10-10 21:44:43 EDT
The source may be missing, but the binaries are there (and you can't get rid of
them if you want anything Gnomish installed).

(From a just-installed FC4 system)
[root@oleg ~]# rpm -qi howl
Name        : howl                         Relocations: (not relocatable)
Version     : 0.9.8                             Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Wed 02 Mar 2005 08:04:03
Install Date: Mon 10 Oct 2005 10:15:43 AM PDT      Build Host:
Group       : System Environment/Base       Source RPM: howl-0.9.8-3.src.rpm
Size        : 254173                           License: BSD style + APSL
Signature   : DSA/SHA1, Fri 20 May 2005 12:07:13 PM PDT, Key ID
b44269d04f2a6fd2Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.porchdogsoft.com/products/howl/
Summary     : multicast DNS implementation
Description :
Howl is a cross-platform port of Apple's "Rendezvous" (multicast DNS)
service discovery and IP autoconfiguration.
Comment 6 John Ha 2006-10-16 14:42:06 EDT
Thank you for noting this issue. The howl package was erroneously added to the
list of packages added to Red Hat Enterprise Linux 4. We apologize for this error.
The website reference to that package will be removed.

Thanks again!

Note You need to log in before you can comment on or make changes to this bug.